标签 CPanel 下的文章

宇托 PHP, CPanel 0 条

最新的CPanel好像已经支持每个站点使用不同的PHP版本了,不过有些网站还是禁用了PHP版本切换功能。其实我们可以在.htaccess文件里直接设置PHP版本。一般来说,CPanel中使用的PHP控制器是EasyApache3或者EasyApache4。EasyApache3的定义一般如下(可能有些版本会没有定义):application/x-lsphp52 /opt/alt/php52/usr/bin/lsphp applic...